﻿
h3{
	font-size:16px;
    margin:16px auto 0px 16px;
    text-align: left;
	padding:8px 0px 7px 30px;
	background-image:url(../parts/top-h3-bg.gif);
	background-repeat:no-repeat;
	background-position:left top;
	color:#FFFFFF;
	clear:both;
	}
	
h4 a:link,h4 a:visited{color:#333333;
}

h4 a:hover{color:#999999;}
	
/* ヘッダー--------------------------------- */

#head {
	font-size: 12px;
	width: 800px;
	height: 150px;
	background-image:url(../image/index-top2.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	padding:0;
	margin:0;
	text-align:left;
}

#head-left{
	width:180px;
	float:left;
	height:150px;
}
	
#head-center{
	margin:0px;
	padding-top:100px;
	float:left;
	width:440px;
	text-align:left;
			}


#head-center h2{
	font-size:12px;
	text-align:center;
	margin-bottom:5px;
	color:#330099;}	  
	  

/* 左サイド------------------------------------------------------ */

#submenu h3{
    background-color:#2C265E;
    padding:0.5em 0px;
	margin:0px;
	color:#FFFFFF;
}

#submenu img{
    margin:0.5em auto 0px auto;
}


/* 更新日--------------------------------- */

#kousin{
	background-color:#fff;
	color:#666666;
	font-size:12px;
	padding:5px 0px;
	background-color:#D7D7E3;}

/* 寛山先生--------------------------------- */

.sensei{
	width:165px;
	margin:0;
	font-size:90%;
	color:#999999;
	background-color:#D7D7E3;
}

/* 住所--------------------------------- */

.side-box{
	width:150px;
	background-color:#E7E9F1;
	text-align:center;
	font-size:85%;
	margin:10px 7px 0px 8px;
	padding:0px;
}


.side-box p{
    text-align:center;
}

.side-box a{
    font-weight:bold;
}

.side-box a:link,.side-box a:visited{
    color:#2C265E;
	text-decoration:none;
}

.side-box a:hover{
	text-decoration:underline;
}

.side-box ul{
	padding:0px 5px;
}

.side-box li{
	margin:0.5em auto;
}



/* メイン--------------------------------- */

#main {
	background: #FFF;
	text-align: center;
	margin: 0 auto;
	float:left;
	width:635px;
	font-size:90%;
	line-height:120%;}

/* サイトマップナビ--------------------------------- */

#navi{
	margin:8px 20px 0px auto;
	text-align:right;
	font-size:12px;}

#navi img{vertical-align:top;}

#navi a:link,#navi a:visited{color:#333; text-decoration:none;}

#navi a:hover{color:#333; text-decoration:underline;}


/* 福徳・創業六十周年--------------------------------- */

.top-pr {
	width:635px;
}



/* 福徳--------------------------------- */
	
.hukutoku{
	width:330px;
	height:520px;
	text-align:left;
	margin-top:0px;
	margin-left:15px;
	float:left;
	border:#D2791F solid 1px;
	}

.hukutoku p{
	font-size:14px;
    margin:10px;
	}

.hukutoku h3{
    background:url(../parts/h3bg-yellow.gif) repeat-x;
    padding:8px 0px;
    margin:0px 0px 5px 0px;
    font-size:14px;
	text-align:center;
    color:#FFF;
}

.hukutoku-photo{float:left;
	width:120px;
	text-align:center;
}

.hukutoku-comment{
	width:200px;
	float:left;
	padding-left:10px;
	margin-bottom:10px;
}

.hukutoku-comment p{
	margin:0px 0px 3px 0px;
	padding:0px;
	font-size:13px;
}


.hukutoku-comment img{
    margin-top:5px;
	margin-left:17px;
}

.hukutoku-bottom{
    clear:both;
    text-align:center;
	margin-bottom:10px;
}


/* 創業六十周年 ---------------------------------- */

#sougyou{
	height:520px;
    width:255px;
    float:left;
    text-align:left;
    margin:0px auto 10px 15px;
    border: 1px solid #330066;
}


#sougyou h3{
    background-image:none;
    background-color:#003366;
    padding:8px 0px;
	text-align:center;
    margin:0px auto 5px auto;
    font-size:14px;
	color:#FFFFFF;
}

#sougyou p{
	font-size:14px;
    margin:10px;
}

/*八方定義 ---------------------------------- */

#happou-b{ 
    clear:both;
	margin-top:5px;
	text-align:center;}


.happou-b-box {
    width:150px;
	float:left;
	margin-left:5px;
	margin-top:5px;
}



.happou-b-box a:link,.happou-b-box a:visited{color:#333333;}


.happou-b-box a:hover{color:#999999;}



/* おすすめ ---------------------------------- */

.osusume{
	width:600px;
	text-align:center;
	margin-top:1.5em;
	margin-left:17px;
}

.osusume a:link,.osusume a:visited{
	text-decoration:none;
}

.osusume a:hover{
	color:#333;
	text-decoration:underline;
}

.osusume-s{
	width:270px;
	float:left;
	margin:0px 20px;
	text-align:left;
}

.osusume-s-r{
	width:270px;
	float:left;
	margin:0px;
	text-align:left;
}

.osusume-kakaku p{
    text-align:center;
	color:#CC0000;
	font-weight:bold;
	margin-top:0.5em;
}

.osusume-s img,.osusume-s-r img{
	border-bottom-style:none;
}

.osusume-s p,.osusume-s-r p{
	padding:0px 30px;
	margin:1em auto;
}


.osusume-photo p{
	width:250px;
	text-align:left;
	margin:8px auto;
}
	
	
.osusume-bottom{clear:both;}


.osusume-s h4,.osusume-s-r h4{
	margin:0px auto 1em auto;
	padding:0px 0px 0px 28px;
	text-align:left;
	background:url(../parts/osusume-h4.gif) no-repeat;
}


/*バナー ---------------------------------- */

.banner-box{width:600px;
    text-align:center;
	margin-top:1.5em;
	font-size:90%;
}

.banner-box img{
	margin-bottom:0.5em;
	border:solid 1px #999999;
}

.banner{
	width:200px;
	float:left;
}

.banner-bottom{
	clear:both;
	width:400px;
}
	
	
	
.banner a:link,.banner a:visited{color:#333333;
}

.banner a:hover{color:#999999;}


	
/* 特定商取引法について------------------------------- */

#tokutei{
	text-align:left;
	padding:0px 15px;
}

#tokutei table{
	width:575px;
	background-color:#666666;
	font-size:90%;
	margin-bottom:15px;
}

#tokutei th{background-color:#DDDDDD;}

#tokutei td{background-color:#FFF; padding:3px;}

#tokutei h4{
	background:none;
	color:#444;
	padding:0px 0px 2px 10px;
	margin:20px 0px 10px 0px;
	border-bottom-width: 1px;
	border-left-width: 10px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-color:#CC9900;
	width:595px;
	background-color:#F9F1D0;
}

#tokutei h5{
	background:url(../parts/top-h5.gif) no-repeat;
	padding:3 0 3 20;
	margin:15 auto 5 0;
	color:#444;
}

#tokutei ul{margin:15 auto 15 30; list-style-type:none;}

#tokutei li{margin:5 auto;}

#tokutei p{margin-left:20px;}


/*　文字装飾--------------------------------- */

.red-b{
	color:#CC0000;
	font-weight:bold;
}
.red{
	color:#CC0000;
}

.navy-b{
	color:#000080;
	font-weight:bold;
}